.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: ltr;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    padding: 0px 0;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 1000px;
	height: 396px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width: 180px;
	height: 280px;
}

.jcarousel-skin-tango .jcarousel-item {
   	width: 180px;
	height: 63px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	width: 317px;
	height: 389px;
	padding-top: 7px;
	overflow: hidden;
	margin-right: 23px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
	top: -50px;
	right: 10px;
	width: 100px;
	height: 32px;
	line-height: 32px;
	text-indent: 25px;
	cursor: pointer;
	background: transparent url(../images/btn_more.png) no-repeat left center;
	font-weight: bold;
	font-size: 12px;
	font-family: 'UTMAvo';
}

.jcarousel-skin-tango .jcarousel-next-horizontal:before{
	content:"Xem tiếp";
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	opacity:.8;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    opacity:.8;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity:.8;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_down.png) no-repeat center center;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
	left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_up.png) no-repeat center center;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango1 .jcarousel-container {
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl {
	direction: ltr;
}

.jcarousel-skin-tango1 .jcarousel-container-horizontal {
    padding: 0px;
}

.jcarousel-skin-tango1 .jcarousel-container-vertical {
    padding: 0px 0;
}

.jcarousel-skin-tango1 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango1 .jcarousel-clip-horizontal {
    width: 1000px;
	height: 220px;
}

.jcarousel-skin-tango1 .jcarousel-clip-vertical {
    width: 180px;
	height: 280px;
}

.jcarousel-skin-tango1 .jcarousel-item {
   	width: 180px;
	height: 63px;
}

.jcarousel-skin-tango1 .jcarousel-item-horizontal {
	width: 235px;
	height: 220px;
	overflow: hidden;
	margin-right: 19px;
	-moz-box-shadow: 0 0 5px #eeeeee;
-webkit-box-shadow: 0 0 5px #eeeeee;
box-shadow: 0 0 5px #eeeeee;
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango1 .jcarousel-item-vertical {
}

.jcarousel-skin-tango1 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango1 .jcarousel-next-horizontal {
    position: absolute;
	top: -50px;
	right: 10px;
	width: 100px;
	height: 32px;
	line-height: 32px;
	text-indent: 25px;
	cursor: pointer;
	background: transparent url(../images/btn_more.png) no-repeat left center;
	font-weight: bold;
	font-size: 16px;
	font-family: 'UTMAvo';
}

.jcarousel-skin-tango1 .jcarousel-next-horizontal:before{
	content:"Xem tiếp";
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango1 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango1 .jcarousel-next-horizontal:focus {
	opacity:.8;
}

.jcarousel-skin-tango1 .jcarousel-next-horizontal:active {
    opacity:.8;
}

.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango1 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity:.8;
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango1 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango1 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango1 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango1 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_down.png) no-repeat center center;
}

.jcarousel-skin-tango1 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-next-vertical:focus {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango1 .jcarousel-next-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango1 .jcarousel-next-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
	left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_up.png) no-repeat center center;
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-prev-vertical:focus {
	opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango1 .jcarousel-prev-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango1 .jcarousel-prev-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango2 .jcarousel-container {
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl {
	direction: ltr;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    padding: 0px;
}

.jcarousel-skin-tango2 .jcarousel-container-vertical {
    padding: 0px 0;
}

.jcarousel-skin-tango2 .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width: 1000px;
	height: 310px;
}

.jcarousel-skin-tango2 .jcarousel-clip-vertical {
    width: 180px;
	height: 280px;
}

.jcarousel-skin-tango2 .jcarousel-item {
   	width: 180px;
	height: 63px;
}

.jcarousel-skin-tango2 .jcarousel-item-horizontal {
	width: 242px;
	height: 310px;
	overflow: hidden;
	margin-right: 10px;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango2 .jcarousel-item-vertical {
}

.jcarousel-skin-tango2 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-horizontal {
    position: absolute;
	top: -50px;
	right: 10px;
	width: 100px;
	height: 32px;
	line-height: 32px;
	text-indent: 25px;
	cursor: pointer;
	background: transparent url(../images/btn_more.png) no-repeat left center;
	font-weight: bold;
	font-size: 12px;
	font-family: 'UTMAvo';
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:before{
	content:"Xem tiếp";
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-horizontal:focus {
	opacity:.8;
}

.jcarousel-skin-tango2 .jcarousel-next-horizontal:active {
    opacity:.8;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity:.8;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango2 .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango2 .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango2 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_down.png) no-repeat center center;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-vertical:focus {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango2 .jcarousel-next-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
	left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_up.png) no-repeat center center;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-vertical:focus {
	opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango2 .jcarousel-prev-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-container {
}

.jcarousel-skin-tango_sp .jcarousel-direction-rtl {
	direction: ltr;
}

.jcarousel-skin-tango_sp .jcarousel-container-horizontal {
    padding: 0px;
}

.jcarousel-skin-tango_sp .jcarousel-container-vertical {
    padding: 0px 0;
}

.jcarousel-skin-tango_sp .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango_sp .jcarousel-clip-horizontal {
    width: 402px;
	height: 83px;
}

.jcarousel-skin-tango_sp .jcarousel-clip-vertical {
    width: 180px;
	height: 280px;
}

.jcarousel-skin-tango_sp .jcarousel-item {
   	width: 180px;
	height: 63px;
}

.jcarousel-skin-tango_sp .jcarousel-item-horizontal {
	width: 90px;
	height: 81px;
	overflow: hidden;
	margin-right: 11px;
	border: solid 1px #CCC;
}

.jcarousel-skin-tango_sp .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango_sp .jcarousel-item-vertical {
}

.jcarousel-skin-tango_sp .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango_sp .jcarousel-next-horizontal {
	position: absolute;
	top: 22px;
	right: -22px;
	width: 21px;
	height: 38px;
	cursor: pointer;
	background: transparent url(../images/btn-right_sp.png) no-repeat 0 0;
}

.jcarousel-skin-tango_sp .jcarousel-next-horizontal:before{
	opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-direction-rtl .jcarousel-next-horizontal {
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango_sp .jcarousel-next-horizontal:focus {
	opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-next-horizontal:active {
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    opacity:.3;
}

.jcarousel-skin-tango_sp .jcarousel-prev-horizontal {
    position: absolute;
	top: 22px;
	left: -22px;
	width: 21px;
	height: 38px;
	cursor: pointer;
	background: transparent url(../images/btn-left_sp.png) no-repeat 0 0;
}

.jcarousel-skin-tango_sp .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango_sp .jcarousel-prev-horizontal:focus {
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-prev-horizontal:active {
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-horizontal:active {
    opacity:.3;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango_sp .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_down.png) no-repeat center center;
}

.jcarousel-skin-tango_sp .jcarousel-next-vertical:hover,
.jcarousel-skin-tango_sp .jcarousel-next-vertical:focus {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango_sp .jcarousel-next-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango_sp .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango_sp .jcarousel-next-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}

.jcarousel-skin-tango_sp .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
	left: 87px;
    width: 35px;
    height: 29px;
    cursor: pointer;
    background:url(../images/btn_up.png) no-repeat center center;
}

.jcarousel-skin-tango_sp .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango_sp .jcarousel-prev-vertical:focus {
	opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango_sp .jcarousel-prev-vertical:active {
    opacity:.8;
	cursor: pointer;
}

.jcarousel-skin-tango_sp .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango_sp .jcarousel-prev-disabled-vertical:active {
    cursor: pointer;
    opacity:.8;
}
